PDA

View Full Version : Scheduled PHP upgrade to 5.5



Abbie
31-03-2016, 09:09 AM
Hello,

We are performing scheduled PHP upgrade on all our Shared / Reseller servers to PHP 5.5.

As PHP 5.4 was deprecated some time ago and therefore is no longer supported for bug and security fixes, we will be upgrading default PHP 5 instance from the version 5.4 to the version 5.5.45 on all Shared / Reseller servers.

In order to ensure the upgrade goes smoothly please review your sites for compatibility with PHP's 5.5.x branch. Incompatibilities between PHP's versions 5.4 and 5.5 can be found at : http://php.net/manual/en/migration55.incompatible.php

New features included with php 5.5.x can be seen at http://php.net/manual/en/migration55.new-features.php

We strongly suggest you to check your website script compatibility with PHP 5.5 which you can confirm from your web developer and make the necessary changes to get it compatible with php 5.5.x

During the entire maintenance window, your website will experience intermittent timeouts for apache i.e httpd service.

We appreciate your cooperation to get this done timely and smoothly.

Please email our support department if you need any further assistance.

Abbie
31-03-2016, 10:01 AM
PHP sucesfully upgraded to version 5.5. Thank you for your patience. Please contact our support department if you need any further assistance.